Radar Meteorologico - Task #1400

Milestone # 1478 (New): Housing

Cotizacion del remolque
07/17/2018 04:54 PM - Daniel Ortecho

Status: Closed Start date: 07/17/2018
Priority: Normal Due date: 10/31/2018
Assignee: Daniel Ortecho % Done: 80%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/17/2018 04:55 PM - Daniel Ortecho

- Status changed from New to In progress

#2 - 07/17/2018 04:58 PM - Daniel Ortecho
- % Done changed from 10 to 50

#3 - 07/17/2018 04:58 PM - Daniel Ortecho
- % Done changed from 50 to 10

#4 - 09/04/2018 08:33 PM - Ramiro Yanque
- Parent task set to #1478

#5 - 10/01/2018 02:48 PM - Daniel Ortecho

- Due date changed from 09/17/2018 to 10/31/2018

#6 - 10/30/2018 02:48 PM - Daniel Ortecho
- % Done changed from 10 to 40

#7 - 03/12/2019 04:16 PM - Daniel Ortecho
- % Done changed from 40 to 80

#8 - 01/29/2020 02:25 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed
